Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#70411 - aom upgrade to version 3 brakes funktion of several packages

Attached to Project: Arch Linux
Opened by Friedrich Strohmaier (bitsfritz) - Sunday, 11 April 2021, 13:34 GMT
Last edited by Antonio Rojas (arojas) - Sunday, 11 April 2021, 13:36 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture x86_64
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Description:
Upgrading aom to version 3.0.0 makes serveral packages stopp working properly, asking for libaom.so.2.
for example:
- chromium
- jami
- handbrake

Additional info:
* package version(s)
aom 3.0.0

Steps to reproduce:

- do system upgrade
- call chromium from command line:

~$ chromium
/usr/lib/chromium/chromium: error while loading shared libraries: libaom.so.2: cannot open shared object file: No such file or directory

Even if this seems not to be a bug of aom it self, it has heavy impact for a common up to date arch linux system.
This task depends upon

Closed by  Antonio Rojas (arojas)
Sunday, 11 April 2021, 13:36 GMT
Reason for closing:  Not a bug
Additional comments about closing:  Use the forums or mailing lists for support

Loading...